@charset "UTF-8";

@media (min-width: 768px) {
	.pc-text-center {
		text-align: center;
	}
}

@media (min-width: 768px) {
	.firstHierarchyFlexNav {
		margin-top: 40px;
		justify-content: center;
	}

	.firstHierarchyFlexNav > a:last-child {
		margin-right: 0;
	}
}

.nextContents .entry_btn {
	text-align: center;
	margin-top: 32px;
}

.nextContents .entry_btn a {
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	width: 275px;
	padding: 14px 0;
	background-color: #00adb0;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

.nextContents .entry_btn a::after {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	right: 10px;
	top: 50%;
	margin-top: -5px;
	border-top: solid 5px transparent;
	border-right: solid 5px transparent;
	border-bottom: solid 5px transparent;
	border-left: solid 5px #fff;
}

.wrapBox.entry_block {
	background: #f3f3f3;
	padding: 40px 20px;
}

.nextContents h3.nextPageTitle {
	max-width: 100%;
	box-sizing: border-box;
}
